RCS - 2022 - Bug #2970

After submitting cruise inbound> reference number is not displayed.
06/27/2022 04:49 PM - Shubham J

Status: Closed Start date: 06/27/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Confirm

+ Information saved successfully! Your Rotation Reference Number is:

Print your notification or close the form.

& Cruise Movement Report & Go to Inbound & Go to InPort

History

#1 - 06/28/2022 10:51 AM - rajat gupta
- Status changed from New to Resolved

#2 - 06/28/2022 11:52 AM - Shubham J

- Status changed from Resolved to Reopened

#3 - 06/28/2022 07:46 PM - rajat gupta

- Status changed from Reopened to Resolved

#4 - 06/29/2022 03:22 PM - priyanka Sharma

- Status changed from Resolved to Closed
